<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/Multi_Layout_Style"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:minHeight="@dimen/dp_75">

    <RelativeLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/dp_5"
        android:layout_weight="1">

        <EditText
            android:id="@+id/ed_multi_value"
            style="@style/Multi_Input_editStyle"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_toLeftOf="@id/iv_clear_multi_content"
            android:background="@null"
            android:gravity="left"
            android:paddingTop="@dimen/dp_10"
            android:scrollbars="vertical"
            tools:hint="請輸入食品組名稱" />

        <ImageView
            android:id="@+id/iv_clear_multi_content"
            android:layout_width="@dimen/dp_30"
            android:layout_height="@dimen/dp_30"
            android:layout_alignParentRight="true"
            android:layout_marginLeft="@dimen/dp_5"
            android:padding="@dimen/dp_8"
            android:src="@drawable/ic_clear_text"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_edit_text_length"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/hint_color"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:layout_margin="@dimen/dp_5"
            android:textSize="@dimen/dp_12"
            tools:text="0/50" />
    </RelativeLayout>

</LinearLayout>